server {
    listen 80;   
    server_name localhost; 
    charset utf-8; 
    root /dev/shm;
    
    location / {
        autoindex on; 
        autoindex_exact_size off; 
        autoindex_localtime on;  
    }
}
